[
 {
  "pagetype": "User",
  "email": "test@example.com",
  "enabled": 1,
  "first_name": "_Test",
  "new_password": "Eastern_43A1W",
  "roles": [
   {
    "pagetype": "Has Role",
    "parentfield": "roles",
    "role": "_Test Role"
   },
   {
    "pagetype": "Has Role",
    "parentfield": "roles",
    "role": "System Manager"
   }
  ]
 },
 {
  "pagetype": "User",
  "email": "test1@example.com",
  "first_name": "_Test1",
  "new_password": "Eastern_43A1W"
 },
 {
  "pagetype": "User",
  "email": "test2@example.com",
  "first_name": "_Test2",
  "new_password": "Eastern_43A1W",
  "enabled": 1
 },
 {
  "pagetype": "User",
  "email": "test3@example.com",
  "first_name": "_Test3",
  "new_password": "Eastern_43A1W",
  "enabled": 1
 },
 {
  "pagetype": "User",
  "email": "test4@example.com",
  "first_name": "_Test4",
  "new_password": "Eastern_43A1W",
  "enabled": 1
 },
 {
  "pagetype": "User",
  "email": "test'5@example.com",
  "first_name": "_Test'5",
  "new_password": "Eastern_43A1W",
  "enabled": 1
 },
 {
  "pagetype": "User",
  "email": "testperm@example.com",
  "first_name": "_Test Perm",
  "new_password": "Eastern_43A1W",
  "enabled": 1
 },
 {
  "pagetype": "User",
  "email": "testdelete@example.com",
  "enabled": 1,
  "first_name": "_Test",
  "new_password": "Eastern_43A1W",
  "roles": [
   {
    "pagetype": "Has Role",
    "parentfield": "roles",
    "role": "_Test Role 2"
   },
   {
    "pagetype": "Has Role",
    "parentfield": "roles",
    "role": "System Manager"
   }
  ]
 },
 {
    "pagetype": "User",
    "email": "testpassword@example.com",
    "enabled": 1,
    "first_name": "_Test",
    "new_password": "Eastern_43A1W",
    "roles": [
     {
      "pagetype": "Has Role",
      "parentfield": "roles",
      "role": "System Manager"
     }
    ]
   }
]
